Subject: Re: bug#71262: Status: [PATCH] Try to install C.UTF-8 locale before falling back to C.

From: Tomas Volf <[email-masked]>
Date: Mon, 21 Oct 2024 23:11:29 +0200

"Dr. Arne Babenhauserheide" <[email-masked]> writes:

> Tomas Volf <[email-masked]> writes:
>
>> Does anyone has any opinion regarding this?  I think it is sensible
>> default in the year 2024.
>
> I like the idea — I just don’t know enough of the platforms where Guile
> is used (like embedded tools / tiny computers?) to know whether there is
> danger in doing so.

I am pretty sure there should not be any (I know I know, famous last
words).  If the installation of the locale fail, it falls back to the
previous behavior.  I would hope this patch can only improve things.

Tomas